This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 505032 - On Fedora 11 yum groupinstall @kde-desktop pulls in scribus
On Fedora 11 yum groupinstall @kde-desktop pulls in scribus
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: comps (Show other bugs)
10
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-10 09:02 EDT by Sankarshan
Modified: 2014-03-16 23:18 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-10 09:11:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sankarshan 2009-06-10 09:02:06 EDT
Description of problem:

On a Fedora 11 install, yum groupinstall @kde-desktop also pulls in scribus

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Install F11 without selecting KDE as the desktop environment
2. Post the install, do yum groupinstall @kde-desktop
3. 
  
Actual results:

The list of packages to be installed includes scribus

Expected results:

While selecting the desktop environment, scribus (as a DTP tool) might not be required by default.

Additional info:
Comment 1 Rex Dieter 2009-06-10 09:11:52 EDT
scribus has been part of @kde-desktop for quite awhile (all the way back to f7 anyway).

Unfortunately, we don't have a good way to select desktop-specific selections from other groups, like @authoring-and-publishing , etc...

Note You need to log in before you can comment on or make changes to this bug.